{
	"function": "hordes:multiple",
	"value": [
		{
			"function": "hordes:set_spawntable",
			"value": ["hordes:day_20"],
			"conditions": []
		}
	],
	"conditions": [
		{     
			"name": "hordes:player_day",     
			"value": 20
		}
	]
}